import { PureComponent } from "react";
export declare class SoftCardNew extends PureComponent<{
    className?: string;
    style?: object;
}> {
    constructor(props: any);
    render(): JSX.Element;
}
